[Desktop Entry]
Version=1.0
Terminal=false
Type=Application
Exec=openoffice.org3 -writer %U
MimeType=application/x-aportisdoc;application/x-pocket-word;application/x-pocket-excel;
Name=OpenOffice.org 3.3 Small Device Format Importer
GenericName=Small Device Format Importer
GenericName[en]=Small Device Format Importer
GenericName[cs]=Import formátů pro malá zařízení
GenericName[el]=Small Device Format Importer
GenericName[en_GB]=Small Device Format Importer
GenericName[fi]=Tuontimuunnin kämmentietokoneissa käytettäville asiakirjatyypeille
GenericName[pa_IN]=ਛੋਟਾ ਜੰਤਰ ਫਾਰਮੈਟ ਇੰਪੋਰਟਰ
GenericName[ar]=Small Device Format Importer
GenericName[ast]=Importador de formatos pa preseos pequeños
GenericName[be_BY]=Імпарцёр з малых прыладаў
GenericName[ca]=Importador de formats de dispositius petits
GenericName[da]=Lille Enhed Format Importer
GenericName[de]=Importieren von Kleingeräte-Dateiformaten
GenericName[es]=Importador de formatos para dispositivos pequeños
GenericName[fr]=Importateur de format de petit périphérique
GenericName[gl]=Pequeno dispositivo importador de formato
GenericName[gu]=નાનું ઉપકરણ બંધારણ આયાત કરનાર
GenericName[he]=מייבא פורמט רכיבים קטנים
GenericName[hu]=Small Device Format importáló
GenericName[id]=Pengimpor Format Perangkat Kecil
GenericName[is]=Innflutningur sniða fyrir smátæki
GenericName[it]=Importatore di formato per piccoli dispositivi
GenericName[ja]=小型機器形式のインポート
GenericName[kn]=ಸಣ್ಣ ಸಾಧನ ವಿನ್ಯಾಸ ಆಮದುಗಾರ
GenericName[ko]=Small Device 형식 불러오기
GenericName[lv]=Mazo ierīču formātu importētājs
GenericName[mr]=स्मॉल डिव्हाइस रूपण आयातकर्ता
GenericName[nl]=Importeren van indeling klein apparaat
GenericName[oc]=Importar format de periferic
GenericName[or]=କ୍ଷୁଦ୍ର ଉପକରଣ ସଜ୍ଜିକରଣ ଶୈଳୀ ଆମଦାନୀକାରୀ
GenericName[pl]=Importer formatów małych urządzeń
GenericName[pt_BR]=Importador de formatos de dispositivos pequenos
GenericName[pt]=Aplicação para importação de formatos de pequenos dispositivos
GenericName[ru]=Импорт в формат Small Device
GenericName[sl]=Uvoznik zapisov majhnih naprav
GenericName[sv]=Formatimportör för små enheter
GenericName[te]=చిన్న పరికర ఫార్మాట్ దిగుమతికారి
GenericName[tr]=Küçük Aygıt Biçim İçe Aktarıcısı
GenericName[ug]=كىچىك ئۈسكۈنە فورمات ئەكىرگۈچ
GenericName[zh_TW]=小型裝置格式匯入工具
GenericName[sh]=Uvoz za Small Device Format
GenericName[sr]=Увоз за Small Device Format
GenericName[zh_CN]=小设备格式导入器
GenericName[ga]=Iompórtálaí Formáidí do Ghléasanna Beaga
GenericName[km]=កម្មវិធី​នាំចូល​ទ្រង់ទ្រាយ​ឧបករណ៍​តូច
GenericName[eu]=Gailu txikien formatuen inportatzailea
GenericName[bg]=Импорт от формати за малки устройства
GenericName[nb]=Formatimportering for små enheter
GenericName[ku]=Cîhaza Biçûk ya Teşe Anîna Hundir
NoDisplay=true
